<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF
   xml:base="https://w3id.org/fst/resource/"
   xmlns:dbo="http://dbpedia.org/ontology/"
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:foaf="http://xmlns.com/foaf/0.1/"
   xmlns:qudt="http://qudt.org/schema/qudt/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
   xmlns:schema="http://schema.org/"
   xmlns:sosa="http://www.w3.org/ns/sosa/"
   xmlns:ssn="http://www.w3.org/ns/ssn/"
   xmlns:ssn-system="http://www.w3.org/ns/ssn/systems/"
>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/SensorCapability">
    <schema:name>sensor capabilities</schema:name>
    <rdfs:comment>sensor capabilities not regarding any conditions at this time</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/SystemCapability"/>
    <ssn:hasProperty rdf:resource="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/MeasurementRange"/>
    <ssn:hasProperty rdf:resource="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/Sensitivity"/>
    <ssn:hasProperty rdf:resource="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/Bias"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b2e6-94e9e653e66d">
    <dcterms:identifier>0184ebd9-988b-7bb9-b2e6-94e9e653e66d</dcterms:identifier>
    <dcterms:identifier>fst-inv:D34</dcterms:identifier>
    <schema:name>A08 XHT</schema:name>
    <rdf:type rdf:resource="http://purl.org/dc/dcmitype/PhysicalObject"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/sosa/Sensor"/>
    <dbo:owner>FST</dbo:owner>
    <schema:manufacturer>STW</schema:manufacturer>
    <schema:serialNumber>03.003196.1</schema:serialNumber>
    <ssn-system:hasSystemCapability rdf:resource="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/SensorCapability"/>
    <schema:location>Büro 471</schema:location>
    <dbo:maintainedBy>Kuhr</dbo:maintainedBy>
    <sosa:usedProcedure>None</sosa:usedProcedure>
    <schema:keywords>Druck</schema:keywords>
    <dcterms:modified>None</dcterms:modified>
    <dcterms:relation>WIKA Manometer 0 - 16 bar</dcterms:relation>
    <schema:subjectOf rdf:resource="docs/"/>
    <schema:documentation rdf:resource="docs/"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/Bias">
    <schema:name>bias</schema:name>
    <rdfs:comment>offset</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/SystemProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/SensorCapability"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/MeasurementRange">
    <schema:name>measurement range</schema:name>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/MeasurementRange"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="http://qudt.org/schema/qudt/Quantity"/>
    <ssn:isPropertyOf rdf:resource="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/SensorCapability"/>
    <schema:minValue rdf:datatype="http://www.w3.org/2001/XMLSchema#integer">0</schema:minValue>
    <schema:maxValue rdf:datatype="http://www.w3.org/2001/XMLSchema#integer">20</schema:maxValue>
    <qudt:hasQuantityKind rdf:resource="http://qudt.org/vocab/quantitykind/Pressure"/>
    <qudt:unit rdf:resource="http://qudt.org/vocab/unit/BAR"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/rdf.json">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="0184ebd9-988b-7bb9-b2e6-94e9e653e66d"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/rdf.xml">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="0184ebd9-988b-7bb9-b2e6-94e9e653e66d"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/Sensitivity">
    <schema:name>sensitivity</schema:name>
    <rdfs:comment>gain</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/Sensitivity"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/SensorCapability"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b2e6-94e9e653e66d/rdf.ttl">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="0184ebd9-988b-7bb9-b2e6-94e9e653e66d"/>
  </rdf:Description>
</rdf:RDF>
